
@font-face {
  font-family: 'Moderat';
  src: url('Moderat-Bold.eot');
  src: local('Moderat Bold'), local('Moderat-Bold'),
      url(/fonts/Moderat-Bold.eot?#iefix) format('embedded-opentype'),
      url(/fonts/Moderat-Bold.woff2) format('woff2'),
      url(/fonts/Moderat-Bold.woff) format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Moderat-Light';
  src: url(/fonts/Moderat-Light.eot);
  src: local('Moderat Light'), local('Moderat-Light'),
      url(/fonts/Moderat-Light.woff2) format('woff2'),
      url(/fonts/Moderat-Light.woff) format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Moderat-Thin';
  src: url(/fonts/Moderat-Thin.eot);
  src: local('Moderat Thin'), local('Moderat-Thin'),

      url(/fonts/Moderat-Thin.woff2) format('woff2'),
      url(/fonts/Moderat-Thin.woff) format('woff');
  font-weight: 100;
  font-style: normal;
}